package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum LocationPlanTypeEnum {

    /**
     * 1空托盘，2矮货位，3高货位
     */
    EMPTY("1", "空托盘"),

    /**
     * 矮货位
     */
    LOW("2", "矮货位"),
    /**
     * 高货位
     */
    HEIGHT("3", "高货位"),


    ;

    private String value;
    private String desc;

}
